@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Alfa+Slab+One%7CSource+Sans+Pro%3A400%2C600%2C700&#038;ver=5.3.2");

body, button, input, select, textarea {
  color: #404040;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 25px;
  font-size: 1.8rem;
}
h1, .h1, .PageTitle, h2, .h2, .PanelTitle {
  font-family: "Alfa Slab One", cursive;
  font-size: 3rem;
  line-height: 4rem;
  font-weight: 500;
  color: #404040;
}
.footer{
display:inline;
}

.RadMenu.RadMenu_Toronto .rmRootLink:hover,
.RadMenu.RadMenu_Toronto .rmRootLink:focus,
.RadMenu.RadMenu_Toronto .rmExpanded > .rmRootLink {
  border-bottom: 0.5rem solid #b6c649;
  background-color: transparent;
}
.RadMenu.RadMenu_Toronto .rmGroup {
  background-color:#b6c649;
}
.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem > .rmLink {
font-size: 1.8rem;
color:#006043;
letter-spacing: normal;
text-transform: none;
}
.RadMenu.RadMenu_Toronto .rmText,
.RadMenu.RadMenu_Toronto .rmHorizontal .rmText,
.RadMenu.RadMenu_Toronto .rmSlide .rmText {
  padding: 6px 2px;
}
.RadMenu.RadMenu_Toronto .rmText {
vertical-align:middle;
padding-top:1px !important;
}
.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem{
height:71px;
margin: 0 1.2rem;
}

.row .small-12.columns.content-center{
display:none;
}

div.navbar-header.nav-auxiliary{
width:300px;
}
li.NavigationListItem  {
  font-size: 12px;
}
.nav-auxiliary a {
  /* Utility navigation links */
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  padding-left: 0px;
  padding-right:0px;
  font-size: 12px;
}
.nav-auxiliary .auth-link-container-sm a:after,
.nav-auxiliary ul.NavigationUnorderedList a:after {
  content: "|";
  padding-left: 10px;
}
.nav-auxiliary li:last-child a:after {
  content: "";
}

#ctl01_SubNavPanel{
display:none !important;
}
.has-secondary-col .col-primary {
  width: 100% !important;
}
@media(max-width: 479px) {
  #ste_container_ciShoppingCart .panel-body {
    padding: 0px;
  }
}

.StoreSearch #dvSearch input,.StoreSearch #dvSearch Select{margin-bottom:15px;}

.StoreSearch #dvSearch td{width:150px;}

.StoreSearch #dvResults .pricingtext{font-weight:bold;}

.StoreSearch #dvResults .addtocarttext{font-weight:bold;font:italic;color:#006940;}

.AsiSuccess a { text-decoration: underline; }

ul.RelatedItemsHorizontal li{
    width: 180px;
    height: 200px;
}

.RelatedItemsHorizontalEffect .LabelLink{
padding-top:10px;
}

#RAD_SPLITTER_PANE_CONTENT_ctl00_TemplateBody_panelDesigner1_RadPaneTree{
height:500px !important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_NewBPMyDownloadsCommon_gvCheckboxes th{
text-align:left !important;
}

.StoreSearch #dvSearch #ctl01_TemplateBody_WebPartManager1_gwpciStoreSearch_ciStoreSearch_PublishDateSearch{
display:none;
}

#ctl01_TemplateBody_WebPartManager1_gwpciStoreSearch_ciStoreSearch_lbModify{
color: #fff;
    background-color: #006940;
    border-color: #006940;
    position: relative;
    box-shadow: 0px 5px 0 0 #006940;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    white-space: normal;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.6;
    border-radius: 5px;
    -webkit-user-select: none;
margin-bottom:5px;
}

.MembershipJoin #ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_btnNext_3{
display:none;
}

.MembersOnly{
border: 4px solid #232120;
/*background: url("/iMIS/images/500x75-members-only.jpg") no-repeat;
padding-top:100px;*/
}

.MembersOnly #MembersOnlyHeaderP{
background-color: #262624;
}

.MembersOnly #NARHeaderP{
background-color: #f4f4f4;
}


.MembersOnlyNav{
/*background-image: url("/images/members-only-140p.png");*/
}
.MembersOnlyNav img {
display:none !important;
}
@media(min-width: 1300px) {
	.RadMenu.RadMenu_Toronto .MembersOnlyNav .rmText {
	  padding: 0.7rem 1rem !important;
	  margin-left: 1rem;
	}
}
.MembersOnlyNav span {
  font-size: 1.4rem;
  font-weight: 700;
  color:#ffffff;
  text-transform: uppercase;
}
@media(min-width: 1300px) {
	.MembersOnlyNav span {
		background: #e4572e;
	}
}
#ste_container_ciNewContactSignInCommon a{
color: #0066cc;
}
.SignIn {
  margin-left: 0px;
}

a#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_InstituteNameLink{
color: #0066cc;
text-decoration: underline;
font-size:14px;
}

/* Changes below affect the Meeting Registration page styles */

#ctl01_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_EventDisplay_attendeesCaption .PanelTitle:before {
	content: "Additional ";
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_EventDisplay_attendeesCaption .PanelTitle:after {
	content: " (click to select)";
}

#ctl01_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_EventDisplay_RegisteredAttendeesList_attendeePanel .PersonDisplay.SelectedItem {
	font-weight: bold;
}

.RegistrantInfoBadge fieldset div.PanelField.Left:nth-child(3) { 
 display: none;
}




/*--------------------------------------------------------------
# HEADER
--------------------------------------------------------------*/
.site-header,
.header-wrap,
.covid {
  max-width: 1240px;
  margin: 0 auto;
}

@media screen and (max-width: 1450px) {
  .site-header,
  .header-wrap {
    margin-left: 9.5rem;
    margin-right: 9.5rem;
  }
}

@media screen and (max-width: 1200px) {
  .site-header,
  .header-wrap {
    margin-left: 8rem;
    margin-right: 8rem;
  }
}

@media screen and (max-width: 1020px) {
  .site-header,
  .header-wrap{
    margin-left: 6rem;
    margin-right: 6rem;
  }
}

@media screen and (max-width: 820px) {
  .site-header,
  .header-wrap{
    margin-left: 4rem;
    margin-right: 4rem;
  }
}

@media screen and (max-width: 640px) {
  .site-header,
  .header-wrap{
    margin-left: 3rem;
    margin-right: 3rem;
  }
}

.site-header {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 3rem 0 0;
}

@media screen and (max-width: 1299px) {
  .site-header {
    display: block;
  }
  .site-header:after {
	  content: "";
	  display: table;
	  clear: both;
  }
}

.site-header #ste_container_HeaderLogoSpan {
  width: 9.4rem;
}

@media screen and (max-width: 1300px) {
  .site-header #ste_container_HeaderLogoSpan {
    float: left;
  }
}

.menu_search {
	width:100%;
}

.site-header .site-links {
  width: calc(100% - 9.4rem);
}
.site-header .menu_search {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (min-width: 1299px) {
	.menu_search ul.NavigationUnorderedList, .menu_search  .auth-link-container-sm {
		float: right;
	}
}
@media screen and (max-width: 1300px) {
  .site-header .site-links {
    width: 19.3rem;
    float: right;
  }
  .site-header .menu_search {
    position: relative;
	padding-bottom: 32px;
  }
  .site-header .menu_search .utility-navigation {
    position: absolute;
	top: 52px;
	left: 0px;
  }
  .menu_search ul.NavigationUnorderedList {
    display: none;
  }  
}
.utility-navigation {
  width: calc(100% - 19.3rem);
}
@media screen and (max-width: 380px) {
  .site-header .site-links, .site-header .header-search {
    width: 16rem;
  }
}
@media screen and (max-width: 1300px) {
  .utility-navigation {
    -webkit-order: 2;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: auto;
  }
}
.utility-navigation {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}
.utility-navigation .menu-utility-menu-container {
  margin: 0.4rem 2rem 0 0;
}
.utility-navigation ul {
  list-style: none;
  margin-right: 0.7em;
}
.utility-navigation ul.NavigationUnorderedList li {
  min-width: 55px;
}
ul.NavigationUnorderedList li:after {
    content: "";
    padding-left: 1rem;
    border-right: 1px #000 solid;
}

@media screen and (max-width: 1300px) {
  #utility-menu {
    float: none;
    margin: 0;
  }
}

#utility-menu li {
  display: inline-block;
  margin: 0 0.5rem;
}

@media screen and (max-width: 1300px) {
  #utility-menu li {
    display: none;
    margin: 0;
  }
}

#utility-menu li:first-of-type:after {
  content: '|';
  padding-left: 1rem;
}

@media screen and (max-width: 1300px) {
  #utility-menu li:first-of-type:after {
    display: none;
  }
}

.utility-navigation a {
  color: #161925;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
  padding-right: 0px;
}

@media screen and (max-width: 1300px) {
  .utility-navigation a {
    margin-left: 0;
    padding: 0.8rem 1rem;
    font-size: 1.3rem;
    font-weight: 700;
    background: #e4572e;
    color: #ffffff;
  }
}

.utility-navigation a:hover {
  text-decoration: underline;
}

.site-header .header-search {
  position: relative;
  width: 19.3rem;
  margin-top: 0px;
  padding: 0px;
}
@media(min-width: 1301px) {
	.site-header .header-search { 
	  order: 2;
	}
}

.site-header .header-search input[type="search"] {
  width: 100%;
}

.site-header .header-search input[type="submit"] {
  border: none;
  color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
.header-search input[type="text"] {
    color: #666;
	border-radius: 0px;
	padding: 0.3rem !important;
	height: auto;
    border: 0.1rem solid #979797;
    line-height: 25px;
    font-size: 1.8rem;
    max-width: 100%;
	background: none;
}
.header-search .TextButton {
  position: absolute;
  display: block;
  box-shadow: none;
  padding: 0px;
  right: 0;
  top: 0;
  z-index: 200;
  background: url("/images/reskin/magnifier.png");
  background-size: 15px 15px;
  background-repeat: no-repeat;
  width: 30px;
  height: 34px;
  overflow: hidden;
  background-position: center;
  text-indent: -9999px;
  border: 0px;
}
.site-links #site-navigation {
	width:100%;
	margin-top: 4rem;
}
.site-links #site-navigation .ste-section {
	float: right;
}

@media(max-width: 1299px) {
	.site-links #site-navigation.main-navigation ul.rmHorizontal {
		position: absolute;
		right: 0;
		width: 100%;
		background: #b6c649;
		border-top: 2rem solid white;
		padding: 4px 10px;
		display: none;
	}
	.site-links #site-navigation.main-navigation.toggled ul.rmHorizontal  {
		display: block;
		
	}
	.site-links #site-navigation .ste-section {
		display: none;
	}
	.site-links #site-navigation {
		width:100%;
		margin-top: 2rem;
	}
	.site-links #site-navigation .menu-main-menu-container {
		float: right;
		width: 21rem;
	}
	.site-links #site-navigation .menu-main-menu-container .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem {
		float: none;
		height: auto;
	}
	.site-links #site-navigation .menu-main-menu-container .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem .rmSlide {
		display: block !important;
		float: none;
		top: auto !important;
		width: auto !important;
		position: relative;
		min-width: max-content;
	}
	.site-links #site-navigation .menu-main-menu-container .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem .rmSlide ul.rmVertical  {
		display:block;
		float: none;
		position: relative;
		top: auto !important;
		padding-top: 0px;
		padding-left: 0px;
	}
	.RadMenu.RadMenu_Toronto .rmSlide .rmText {
		padding-right: 0px;
	}
	.RadMenu_Toronto .rmSlide .MegaDropDownMenu,
	.RadMenu.RadMenu_Toronto .rsmItem {
		padding: 0px;
	}
	.site-links #site-navigation .RadMenu_Toronto .rmSlide ul.rmVertical .rsmLink {
		font-weight: 500;
		font-size: 1.5rem;
	}
	.site-links #site-navigation .RadMenu.RadMenu_Toronto .rmRootLink:hover {
		border-bottom-width: 0rem;
	}
}
@media(min-width: 1300px) {
	.site-links #site-navigation .menu-main-menu-container {
		padding-top: 1px;
	}
	.site-links #site-navigation .RadMenu > ul.rmHorizontal {
		float: right !important;
	}
	.site-links #site-navigation .RadMenu_Toronto .rmSlide .MegaDropDownMenu {
		padding-top: 19px;
		padding-bottom: 23.5px;
	}
	.site-links #site-navigation .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem {
		height: 52px;
	}
	.site-links #site-navigation .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem {
		white-space: nowrap;
	} 
}
.site-links #site-navigation .RadMenu > ul.rmHorizontal .rmText {
    padding-bottom: 5px;
	border-bottom-width: 0.4rem;
}
.site-links #site-navigation .RadMenu_Toronto .rmSlide .rmLink, 
.site-links #site-navigation .RadMenu_Toronto .rmSlide .rsmLink {
    color: #006043;
    font-size: 1.6rem;
    font-weight: 600;
	padding: 2px 13px 2px 13px;
}
.site-links #site-navigation .menu-toggle { 
    padding: 1rem 1rem;
    font-size: 1.3rem;
    font-weight: 700;
    text-transform: uppercase;
    background: #b6c649;
    color: #004430;
    line-height: 1;
    float: right;
    margin-top: -32px;
	cursor: pointer;
}
@media(min-width: 1300px) {
	.site-links #site-navigation .RadMenu.RadMenu_Toronto .rmRootLink:hover {
		border-bottom-width: 0.4rem;
	}
	.site-links #site-navigation .menu-toggle {
		display: none;
	}
}
.header-bottom-container {
  background-color: transparent;
}
.covid {
  background: #e1e1e1;
  margin-bottom: 2em;
  padding: 1em 1.5em;
}

/*--------------------------------------------------------------
# FOOTER
--------------------------------------------------------------*/
svg:not(:root).svg-inline--fa{overflow:visible}.svg-inline--fa{display:inline-block;font-size:inherit;height:1em;overflow:visible;vertical-align:-.125em}.svg-inline--fa.fa-lg{vertical-align:-.225em}.svg-inline--fa.fa-w-1{width:.0625em}.svg-inline--fa.fa-w-2{width:.125em}.svg-inline--fa.fa-w-3{width:.1875em}.svg-inline--fa.fa-w-4{width:.25em}.svg-inline--fa.fa-w-5{width:.3125em}.svg-inline--fa.fa-w-6{width:.375em}.svg-inline--fa.fa-w-7{width:.4375em}.svg-inline--fa.fa-w-8{width:.5em}.svg-inline--fa.fa-w-9{width:.5625em}.svg-inline--fa.fa-w-10{width:.625em}.svg-inline--fa.fa-w-11{width:.6875em}.svg-inline--fa.fa-w-12{width:.75em}.svg-inline--fa.fa-w-13{width:.8125em}.svg-inline--fa.fa-w-14{width:.875em}.svg-inline--fa.fa-w-15{width:.9375em}.svg-inline--fa.fa-w-16{width:1em}.svg-inline--fa.fa-w-17{width:1.0625em}.svg-inline--fa.fa-w-18{width:1.125em}.svg-inline--fa.fa-w-19{width:1.1875em}.svg-inline--fa.fa-w-20{width:1.25em}.svg-inline--fa.fa-pull-left{margin-right:.3em;width:auto}.svg-inline--fa.fa-pull-right{margin-left:.3em;width:auto}.svg-inline--fa.fa-border{height:1.5em}.svg-inline--fa.fa-li{width:2em}.svg-inline--fa.fa-fw{width:1.25em}.fa-layers svg.svg-inline--fa{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}.fa-layers{display:inline-block;height:1em;position:relative;text-align:center;vertical-align:-.125em;width:1em}.fa-layers svg.svg-inline--fa{-webkit-transform-origin:center center;transform-origin:center center}.fa-layers-counter,.fa-layers-text{display:inline-block;position:absolute;text-align:center}.fa-layers-text{left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transform-origin:center center;transform-origin:center center}.fa-layers-counter{background-color:#ff253a;border-radius:1em;-webkit-box-sizing:border-box;box-sizing:border-box;color:#fff;height:1.5em;line-height:1;max-width:5em;min-width:1.5em;overflow:hidden;padding:.25em;right:0;text-overflow:ellipsis;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top right;transform-origin:top right}.fa-layers-bottom-right{bottom:0;right:0;top:auto;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:bottom right;transform-origin:bottom right}.fa-layers-bottom-left{bottom:0;left:0;right:auto;top:auto;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:bottom left;transform-origin:bottom left}.fa-layers-top-right{right:0;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top right;transform-origin:top right}.fa-layers-top-left{left:0;right:auto;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top left;transform-origin:top left}.fa-lg{font-size:1.3333333333em;line-height:.75em;vertical-align:-.0667em}.fa-xs{font-size:.75em}.fa-sm{font-size:.875em}.fa-1x{font-size:1em}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-6x{font-size:6em}.fa-7x{font-size:7em}.fa-8x{font-size:8em}.fa-9x{font-size:9em}.fa-10x{font-size:10em}.fa-fw{text-align:center;width:1.25em}.fa-ul{list-style-type:none;margin-left:2.5em;padding-left:0}.fa-ul>li{position:relative}.fa-li{left:-2em;position:absolute;text-align:center;width:2em;line-height:inherit}.fa-border{border:solid .08em #eee;border-radius:.1em;padding:.2em .25em .15em}.fa-pull-left{float:left}.fa-pull-right{float:right}.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fa-rotate-90{-webkit-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-webkit-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-webkit-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{-webkit-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{-webkit-transform:scale(1,-1);transform:scale(1,-1)}.fa-flip-both,.fa-flip-horizontal.fa-flip-vertical{-webkit-transform:scale(-1,-1);transform:scale(-1,-1)}:root .fa-flip-both,:root .fa-flip-horizontal,:root .fa-flip-vertical,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-rotate-90{-webkit-filter:none;filter:none}.fa-stack{display:inline-block;height:2em;position:relative;width:2.5em}.fa-stack-1x,.fa-stack-2x{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}.svg-inline--fa.fa-stack-1x{height:1em;width:1.25em}.svg-inline--fa.fa-stack-2x{height:2em;width:2.5em}.fa-inverse{color:#fff}.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
#ft .row {
	margin: 0px;
}
#ft .row .col-sm-12 {
	padding: 0px;
}
.site-info {
    background: #161925;
    color: #ffffff;
    padding: 7rem 0;
    font-weight: bold;
}

.site-info a {
  color: #ffffff;
  text-decoration: none;
}

.site-info-wrap {
  max-width: 1240px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
}

@media screen and (max-width: 1450px) {
  .site-info-wrap {
    margin-left: 9.5rem;
    margin-right: 9.5rem;
  }
}

@media screen and (max-width: 1200px) {
  .site-info-wrap {
    margin-left: 8rem;
    margin-right: 8rem;
  }
}

@media screen and (max-width: 1020px) {
  .site-info-wrap {
    margin-left: 6rem;
    margin-right: 6rem;
  }
}

@media screen and (max-width: 820px) {
  .site-info-wrap {
    margin-left: 4rem;
    margin-right: 4rem;
  }
}

@media screen and (max-width: 640px) {
  .site-info-wrap {
    margin-left: 3rem;
    margin-right: 3rem;
  }
}

@media screen and (max-width: 1170px) {
  .site-info-wrap {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

ul.logos {
  max-width: 1240px;
  margin: 0 auto;
  list-style: none;
  text-align: center;
  padding: 4.5rem 0 12rem;
}

@media screen and (max-width: 1450px) {
  ul.logos {
    margin-left: 9.5rem;
    margin-right: 9.5rem;
  }
}

@media screen and (max-width: 1310px) {
  ul.logos {
    max-width: 740px;
    margin-left: auto;
    margin-right: auto;
    padding: 4.5rem 0 10rem;
  }
}

@media screen and (max-width: 820px) {
  ul.logos {
    margin-left: 2rem;
    margin-right: 2rem;
    padding: 4.5rem 0 8rem;
  }
}

@media screen and (max-width: 640px) {
  ul.logos {
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 4.5rem 0 6rem;
  }
}

ul.logos li {
  display: inline-block;
  margin: 0 2rem 2rem;
}

ul.logos li img {
  max-height: 6rem;
  width: auto;
}

nav.social-navigation {
  font-size: 2.2rem;
}

@media screen and (max-width: 610px) {
  nav.social-navigation {
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
  }
}

nav.social-navigation ul {
  margin: 0;
  list-style: none;
  margin-right: 5rem;
  padding:0px;
}

@media screen and (max-width: 1170px) {
  nav.social-navigation ul {
    margin-right: 0;
  }
}

nav.social-navigation ul li {
  display: inline-block;
  margin-right: 1.5rem;
}

nav.social-navigation ul li:last-of-type {
  margin-right: 0;
}

.sponsors-link {
  -webkit-flex: 1;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media screen and (max-width: 1170px) {
  .sponsors-link {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
  }
}

@media screen and (max-width: 610px) {
  .sponsors-link {
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
  }
}

.privacy-link {
  margin-right: 8rem;
}

@media screen and (max-width: 1170px) {
  .privacy-link {
    margin-right: 0;
  }
}

@media screen and (max-width: 610px) {
  .privacy-link {
    width: 100%;
    text-align: center;
  }
}

.privacy-link a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1170px) {
  .copyright {
    width: 100%;
    text-align: center;
    margin-top: 2rem;
  }
}

/*--------------------------------------------------------------
# HOME WIDGETS
--------------------------------------------------------------*/
.RelatedItemsHorizontal {
  font-size: 15px;
  line-height: 18px;
}
#StoreTopBar th, #StoreTopBar td {
  display: block;
}